Subject: Ticket Assigned - Wrong product delivery- worst service order# 9578547375
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 15:52:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product delivery- worst service order# 9578547375 Hi, 
I ordered 2 skinny for chinos online and received one skinny and one straight fit which was not my choice. Upon speaking to the store supervisor in Max Zahia center his reply was not at all professional. I don’t require a refund and request a replacement exactly what I’ve ordered.

I’ve called the customer service and Ms.Hadeel has promised to do the needful.

Hope you will take this seriously 

Regards,
Raju.
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4627713